RubyGems Navigation menu

assert-rails 1.0.0

Assert with Rails

Gemfile
          gem 'assert-rails', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install assert-rails
  
  
  
  
  
  
  

Total downloads 8,905

For this version 1,208

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - November 21, 2012 (31.5 KB)
  2. 0.3.0 - August 21, 2012 (31.5 KB)
  3. 0.2.0 - October 11, 2011 (26.5 KB)
  4. 0.1.2 - September 12, 2011 (23.5 KB)
  5. 0.1.1 - September 9, 2011 (23.5 KB)
Show all versions (6 total)

Runtime Dependencies: